Bug 1020594 - Doc: Incorrect information about the rendered panel
Doc: Incorrect information about the rendered panel
Status: CLOSED CURRENTRELEASE
Product: PressGang CCMS
Classification: Community
Component: Documentation (Show other bugs)
2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: pressgang-ccms-dev
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-17 23:50 EDT by Lee Newson
Modified: 2015-05-06 02:19 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 13968, PressGang CCMS Handbook-2.0-1 Build Date: 15-10-2013 13:30:08 Topic ID: 21231-489265 [Latest]
Last Closed: 2015-05-06 02:19:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lee Newson 2013-10-17 23:50:48 EDT
Title: Rendered Content Preview Panel

Describe the issue:
The topic says that the default is for the rendered panel to appear on the left of the screen, however this is incorrect as by default it'll display down the bottom of the screen.

Suggestions for improvement:
Reverse the information so the default is below and it can be configured to be on the right.
Comment 2 Lee Newson 2013-12-11 00:50:49 EST
The topic now says that it is displayed at the bottom of the screen, but mentions nothing about being able to configure the renderer to the right of the editor. I've fixed this up in revision 568522 of topic 21231.

Note You need to log in before you can comment on or make changes to this bug.